@charset "UTF-8";


.theme {
    color: #404ca8f2;
    font-weight: bold
}


.bg-jaune {
    background-color: #FDFD96;
    font-weight:500
}
.bg-beige {
    background-color: #EEE9CC;
    font-weight:500
}
.bg-vert {
    background-color: #C0D4CD;
    font-weight:500
}
.bg-bleu {
    background-color: #BBDEFB;
    font-weight:500
}
.bg-gris {
    background-color: #F4F4F4;
    font-weight:500
}


.text-500 {
    font-weight:500
}



.vertical-line{
    border-left: 5px solid;
    display: inline-block;
    height: auto;
    padding: 10px;
}

  .bordure{
    border: 5px solid #404ca8f2;
    height: auto;
    padding: 20px;
  }

  .noir {
    border-style : solid;
    border-color : black;
    
    }



/* titre */
h1
{
    font-size: 1.7em;
    text-align: center;
    font-weight: bold;
    margin-top: 80px;
    margin-bottom: 20px;
    line-height: 1;
}

h2
{
    font-size: 1.6em;
    text-align: center;
    font-weight: bold;
    margin-top: 40px;
    margin-bottom: 25px;
}

h3
{
    font-size: 1.35em;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;

}

h4
{
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 2px;
    margin-bottom: 2px;
}



html {
    padding: 0;
    margin: 0;
}

body {
    padding-top: 0px;
    margin: 0;
}

p
{
    text-align: justify;
    font-size: 1em;
}


tbody
{
    background-color:whitesmoke;
}

td
{
    vertical-align: middle;
}



.medium10
{
    font-size:10px;
}

.medium12
{
    font-size:12px;
}


.medium14
{
    font-size:14px;
}


.medium16
{
    font-size:16px;
}

.medium18
{
    font-size:18px;
}



.button-link
{
    margin-top: 100px;
    text-align: center;
    font-weight: bold;
    margin-bottom: -50px;
}


/* NAVBAR */
.navbar
{
    font-weight: bold;
}

.navbar navbar-nav
{
    font-weight: bold;
}

.navbar .navbar-collapse
{
    text-align: center;
}

.dropdown .dropdown-menu
{
    text-align: center;
}


.form-group{
    display: inline-block;
    padding: 10px;
}


  